<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – июнь 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 4 июня 2018 г. | Обновлено 6 июня 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">поддерживаемых устройств Pixel и Nexus</a> (устройства Google).
Все проблемы, перечисленные здесь и в бюллетене по безопасности Android за июнь 2018 года, устранены в исправлении от 5 июня 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Обновление системы безопасности 2018-06-05 получат все поддерживаемые устройства Google. Мы настоятельно рекомендуем пользователям установить это обновление.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/images">сайте Google Developers</a>.
</p>
<h2 id="announcements">Объявления</h2>
<p>Помимо исправлений уязвимостей, описанных в бюллетене по безопасности Android за июнь 2018 года, обновления для устройств Pixel и Nexus содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах не менее месяца назад. Они могут включить эти исправления в свои обновления безопасности.</p>
<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Уязвимости сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="https://source.android.com/security/overview/updates-resources.html#severity">уровень серьезности</a>, а также версии AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), Дополнительные ссылки перечислены в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9374</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/62b500f99595e99e1db8f0c068f719e68c73551e">A-72710897</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9375</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/UserDictionaryProvider/+/cccf7d5c98fc81ff4483f921fb4ebfa974add9c6">A-75298708</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9377</td>
    <td>A-64752751<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9378</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e0c09e4dd62e033aa9688634844d19136c0d34bc">A-73126106</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9379</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/42e5aed1d106bef1f8913ffe87aa1f9df6aae90c">A-63766886</a> [<a href="https://android.googlesource.com/platform/packages/providers/MediaProvider/+/76ffd8258c483b7170af49a8a67702426df07f2f">2</a>]</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9349</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/69ddad629d1db85d8531af694c910626a1e80a9f">A-72510002</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9350</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/fde8eda71e8f7bc9c973fe6fbdd3846951b340ed">A-73552574</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9351</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/27c639d897fb0f1f0acf6a58b5c013d65c63bd04">A-73625898</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9352</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/a7303e887a40ab164b19b310068e13ac4f123edc">A-73965867</a> [<a href="https://android.googlesource.com/platform/external/libhevc/+/9434d4d8846241f0575aaf48ee7d4342e926ae77">2</a>]</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9353</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7ea8a36d5de35d71ace260a695199093fcc1f08f">A-73965890</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9354</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/f5d61ac18c72c9abdbbd971bfae7ce8b073eb08a">A-74067957</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9380</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/85677abe2cc90bcd8b9df127088a97657d17c986">A-75298652</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9381</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/0519f6aa5345be0917ad52188479230148adf8bd">A-73125709</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9382</td>
    <td>A-35765136<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9383</td>
    <td>A-73827422<a href="#asterisk">*</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>asn1_decoder</td>
  </tr>
  <tr>
    <td>CVE-2018-9384</td>
    <td>A-74356909<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=c02433dd6de32f042cf3ffe476746b1115b8c096">Upstream kernel</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Ядро</td>
  </tr>
  <tr>
    <td>CVE-2018-9385</td>
    <td>A-74128061<br />
        <a href="https://patchwork.kernel.org/patch/10175611/">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>AMBA</td>
  </tr>
  <tr>
    <td>CVE-2018-9386</td>
    <td>A-71363680<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер HTC reboot_block</td>
  </tr>
  <tr>
    <td>CVE-2018-9387</td>
    <td>A-69006385<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер Mnh_sm</td>
  </tr>
  <tr>
    <td>CVE-2018-9388</td>
    <td>A-68343441<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>ftm4_touch</td>
  </tr>
  <tr>
    <td>CVE-2018-9389</td>
    <td>A-65023306<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>IPv4/IPv6</td>
  </tr>
  <tr>
    <td>CVE-2018-7480</td>
    <td>A-76106168<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9b54d816e00425c3a517514e0d677bb3cec49258">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Обработчик блочных устройств</td>
  </tr>
  <tr>
    <td>CVE-2017-18075</td>
    <td>A-73237057<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d76c68109f37cb85b243a1cf0f40313afd2bae68">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>pcrypt</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">Компоненты MediaTek</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9390</td>
    <td>A-76100614<a href="#asterisk">*</a><br />
        M-ALPS03849277</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Файл wlanThermo в procfs</td>
  </tr>
  <tr>
    <td>CVE-2018-9391</td>
    <td>A-72313579<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9392</td>
    <td>A-72312594<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9393</td>
    <td>A-72312577<a href="#asterisk">*</a><br />
        M-ALPS03753748</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>MTK WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-9394</td>
    <td>A-72312468<a href="#asterisk">*</a><br />
        M-ALPS03753652</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер MTK P2P</td>
  </tr>
  <tr>
    <td>CVE-2018-9395</td>
    <td>A-72312071<a href="#asterisk">*</a><br />
        M-ALPS03753735</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>MTK cfg80211</td>
  </tr>
  <tr>
    <td>CVE-2018-9396</td>
    <td>A-71867113<a href="#asterisk">*</a><br />
        M-ALPS03740353</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>MediaTek CCCI</td>
  </tr>
  <tr>
    <td>CVE-2018-9397</td>
    <td>A-71866634<a href="#asterisk">*</a><br />
        M-ALPS03532675<br />
        M-ALPS03479586</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WMT-устройство MediaTek</td>
  </tr>
  <tr>
    <td>CVE-2018-9398</td>
    <td>A-71866289<a href="#asterisk">*</a><br />
        M-ALPS03740468</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер FM-радио</td>
  </tr>
  <tr>
    <td>CVE-2018-9399</td>
    <td>A-71866200<a href="#asterisk">*</a><br />
        M-ALPS03740489</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер /proc/driver/wmt_dbg</td>
  </tr>
  <tr>
    <td>CVE-2018-9400</td>
    <td>A-71865884<a href="#asterisk">*</a><br />
        M-ALPS03753678</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер сенсорного экрана Goodix</td>
  </tr>
  <tr>
    <td>CVE-2017-13308</td>
    <td>A-70728757<a href="#asterisk">*</a><br />
        M-ALPS03751855</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер температурного датчика</td>
  </tr>
  <tr>
    <td>CVE-2018-9401</td>
    <td>A-70511226<a href="#asterisk">*</a><br />
        M-ALPS03693409</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>cameraisp</td>
  </tr>
  <tr>
    <td>CVE-2018-9402</td>
    <td>A-70728072<a href="#asterisk">*</a><br />
        M-ALPS03684171</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-9403</td>
    <td>A-72313700<a href="#asterisk">*</a><br />
        M-ALPS03762413</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9404</td>
    <td>A-72314374<a href="#asterisk">*</a><br />
        M-ALPS03773299</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Слой радиоинтерфейса</td>
  </tr>
  <tr>
    <td>CVE-2018-9405</td>
    <td>A-72314804<a href="#asterisk">*</a><br />
        M-ALPS03762818</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>DmAgent</td>
  </tr>
  <tr>
    <td>CVE-2018-9406</td>
    <td>A-70726950<a href="#asterisk">*</a><br />
        M-ALPS03684231</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>NlpService</td>
  </tr>
  <tr>
    <td>CVE-2018-9407</td>
    <td>A-70728406<a href="#asterisk">*</a><br />
        M-ALPS03902529</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>eMMC</td>
  </tr>
  <tr>
    <td>CVE-2018-9408</td>
    <td>A-70729980<a href="#asterisk">*</a><br />
        M-ALPS03693684</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>GPS</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68163089<a href="#asterisk">*</a><br />
        QC-CR#2107596</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик EDK2</td>
  </tr>
  <tr>
    <td>CVE-2018-5897</td>
    <td>A-70528036<a href="#asterisk">*</a><br />
        QC-CR#2172685</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>diag</td>
  </tr>
  <tr>
    <td>CVE-2018-5895</td>
    <td>A-70293535<a href="#asterisk">*</a><br />
        QC-CR#2161027</td>
    <td>РИ</td>
    <td>Средний</td>
    <td>qcacld</td>
  </tr>
  <tr>
    <td>CVE-2018-5836</td>
    <td>A-74237168<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=12a789c2e0e9fd2df40ac13ac27fe99487263887">QC-CR#2160375</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3577</td>
    <td>A-72957387<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cf1c43ce8840021d2907afaa6c514e6971d7ebac">
QC-CR#2129566</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68992463<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=6ad7ccfee4f78d23b4b8f5ebda0eef54dced32e3">
QC-CR#2107596</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-14893</td>
    <td>A-68992461<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8dc3bf07ee909e6e57ad7887f9d3c0ffa5df795">
QC-CR#2104835</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-14872</td>
    <td>A-68992457<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=1daa83baa41d1e6291e89f69e6487695b6890c01">
QC-CR#2073366</a></td>
    <td>РИ</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5893</td>
    <td>A-74237664<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=4cc54a30958d2a8d989364aa45a27fde3dd17352">
QC-CR#2146949</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2016-5342, CVE-2016-5080</td>
    <td>A-72232294<a href="#asterisk">*</a><br />
        QC-CR#1032174</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5899</td>
    <td>A-71638332<a href="#asterisk">*</a><br />
        QC-CR#1040612</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Драйвер WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5890</td>
    <td>A-71501675<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c9c8de8000ff32f8d1e24e697d861d92d8ed0b7a">
QC-CR#2127348</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5889</td>
    <td>A-71501674<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=a95ca8e2eeb8a030e977f033cff122cad408158c">
QC-CR#2127341</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5888</td>
    <td>A-71501672<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5388803fa6d004382f4a857056ce06d963698d9c">
QC-CR#2127312</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5887</td>
    <td>A-71501669<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8415f6f2271008aef5056689950236df627d9b1">
QC-CR#2127305</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5898</td>
    <td>A-71363804<a href="#asterisk">*</a><br />
        QC-CR#2173850</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Аудиодрайвер QC</td>
  </tr>
  <tr>
    <td>CVE-2018-5832</td>
    <td>A-69065862<a href="#asterisk">*</a><br />
        QC-CR#2149998</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Camera_v2</td>
  </tr>
  <tr>
    <td>CVE-2018-5857</td>
    <td>A-62536960<a href="#asterisk">*</a><br />
        QC-CR#2169403</td>
    <td>ПП</td>
    <td>Средний</td>
    <td>wcd_cpe_core</td>
  </tr>
  <tr>
    <td>CVE-2018-3597</td>
    <td>A-74237782<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e569b915a246627d0449016408a9c0d388ee4ab4">
QC-CR#2143070</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2018-3564</td>
    <td>A-72957546<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=782cd411398e3cf2aca1615ab2649df0c46920ee">
QC-CR#2062648</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2017-15856</td>
    <td>A-72957506<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ed02c0ccd6f7461a69d64903738372eaf21babcd">QC-CR#2111922</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>Узел power_stats debugfs</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Компоненты Qualcomm с закрытым исходным кодом</h3>

<p>
Эти уязвимости затрагивают компоненты Qualcomm. Они описаны в бюллетенях по безопасности Qualcomm AMSS или оповещениях системы безопасности.
Уровень серьезности этих уязвимостей определяется непосредственно компанией Qualcomm.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-11088</td>
    <td>A-72951251<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-11076</td>
    <td>A-65049457<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Средний</td>
  <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">Улучшения функциональных возможностей</h2>
<p>
В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице приведены ссылки, категория обновления, например Bluetooth или мобильный Интернет, и описание улучшения, а также сведения об устройствах, для которых предназначены исправления.
</p>

<table>
  <tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
   <th>Устройства</th>
  </tr>
  <tr>
   <td>A-74413120</td>
   <td>Bluetooth</td>
   <td>Повышена производительность BLE.</td>
   <td>Все</td>
  </tr>
  <tr>
   <td>A-76022834</td>
   <td>Производительность</td>
   <td>Улучшено переключение между антеннами в зонах со слабым покрытием сети.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77963927</td>
   <td>Wi-Fi</td>
   <td>Улучшено подключение к Wi-Fi через некоторые точки доступа.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77458860</td>
   <td>Пользовательский интерфейс</td>
   <td>IMEISV-код теперь отображается корректно (в числовом формате).</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68114567<br />

A-74058011</td>
   <td>Дисплей</td>
   <td>Повышена стабильность работы функции "Информация на заблокированном экране".</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70282393</td>
   <td>Производительность</td>
   <td>Улучшена работа датчика расстояния.</td>
   <td>Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 июня 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-06-05. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Решать дополнительные проблемы, перечисленные здесь, для этого не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>4 июня 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>6 июня 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
</tbody></table>

</body></html>